/* Feature Graphic */
#main { overflow-x: hidden; }
.fh1 { background-color: transparent; position:relative; padding:0; top:0; }
.fh1 h1 {margin-bottom: 0px; }
.webp #feature-background { background-image: url(/home/images/webp/feature_graphic.webp);}
.no-webp #feature-background { background-image: url(/home/images/feature_graphic.jpg);}
#feature-background { background-color: #000; background-size: cover;	background-repeat: no-repeat;	background-position: 50% 50%;	margin-bottom: 70px; width:100%; height:640px; }
#feature-area { position: absolute; left: 50%; margin-left: -500px; bottom: 70px; }
.fh1 .green-text, .fh1 .green-text a { color:#4fe669; font-size: 48px; line-height: 52px; margin-top: 0px; margin-bottom: 0px;}
#feature-area.alt h2.h1 { font-size: 46px;}
/* Feature Graphic Laptop*/
.img-laptop-position { position: absolute; left:50%; width: 900px; bottom:0px;}
.img-laptop-position.alt { left:51%; }
.img-laptop { width:100%; height: auto; display:block; }

/* Leading WIP Circle States */
#leading-wip #circle-stats p {text-align: center; color: #fff; cursor: default; }
#leading-wip #circle-stats p:first-child { font-size: 40px; line-height: 44px; }
#leading-wip #circle-stats .column-content { height: 204px;	width: 204px; background-color: #eda411; border-radius: 50%; display: flex; flex-direction: column; align-items: center; justify-content: center;	margin: 0 auto; }

/* FileMaker */
#filemaker { text-align: center;}
#filemaker p {margin-bottom: 24px; }

/* Connect */
.sh3 p.coming-soon { color: #208a3d; font-size: 15px; font-weight:400; line-height: 20px; margin-bottom: 4px; }

/* G2 Crowd & Forrester */
#g2-crowd-forrester .d2 .content-text { width: 65%; }
.g2-crowd-link {margin: 10px auto; text-align: center; display: block; padding: 30px 0;}
.g2-crowd-link div, .g2-crowd-link p {display: inline-block; vertical-align: top;}
.d2 .next-step .content-text { text-align: left; }
.d2 .next-step .content-image .image { margin-bottom: 30px; }
.webp .d2 .next-step .content-image .image.g2-crowd-logo { background-image: url(/home/images/webp/g2_crowd_logo_red.webp) }
.webp .d2 .next-step .content-image .image.forrester-logo { background-image: url(/home/images/webp/forrester_logo.webp) }
.no-webp .d2 .next-step .content-image .image.g2-crowd-logo { background-image: url(/home/images/g2_crowd_logo_red.png) }
.no-webp .d2 .next-step .content-image .image.forrester-logo { background-image: url(/home/images/forrester_logo.png) }
.d2 .next-step .content-image .image.g2-crowd-logo { background-repeat: no-repeat; background-position: 50% 50%; background-size: 48px 48px; }
.d2 .next-step .content-image .image.forrester-logo { background-repeat: no-repeat; background-position: 50% 50%; width: 210px; background-size: contain; }

/* Customer Stories */
#spikeball .section, #qfoundation .section { padding-bottom: 0px; }
.d8 .image.img-customer-story1 { background-image: url(/interactive/videos/q-foundation/claris_q-foundation_poster.jpg);}
.d8 .image.img-customer-story2 { background-image: url(/interactive/videos/shock-therapy/claris_shock-therapy_homepage-poster.jpg);}

/* Blog */
.d11 .d11-text { justify-content: flex-start; }
.d11 .column.column-3 .img { height: 230px; background-image: url(/home/images/img_prlogo.jpg); }
.d11 .column.column-3 .img.img-blog1 { background-image: url(/blog/images/cms/1952-wc.jpg);}
.d11 .column.column-3 .img.img-blog2 { background-image: url(/blog/images/cms/1266.jpg);}
.d11 .column.column-3 .img.img-blog3 { background-image: url(/blog/images/cms/1255.jpg);}

.d11 .column.column-3 .img.img-prlogo { background-image: url(/home/images/img_prlogo.jpg);}

.d9 p:first-child { margin-bottom: 8px; }
.d9 p:last-child { margin-bottom: 8px; font-family: "SF Pro Text",Helvetica,Arial,sans-serif; }

/* XL TO LARGE SCREENS */
@media only screen and (min-width: 1069px) {	
	/* Connect*/
	.webp #connect { background-image: url(/home/images/webp/connect.webp); }
	.no-webp #connect { background-image: url(/home/images/connect.jpg); }
	#connect { height: 700px; background-size: 765px 635px; background-repeat: no-repeat; background-position: calc(50% + 200px) 0%; }
	
	#trusted-by-worlds-greatest .sh2 p { margin-bottom: 60px; }
}


 
/* LARGE SCREENS (SPECIFIC) */
@media only screen and (min-width: 1069px) and (max-width:1441px) {
	
}
 
/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
	/* Feature Graphic */
	.fh1 a.white-btn { margin-top: 24px; }
	.fh1 .green-text, .fh1 .green-text a {font-size: 40px; line-height: 44px; margin-top: 0px; margin-bottom: 0px;}
	
	/* Feature Graphic */
	#feature-wrapper { height: 980px; flex-direction: column; }
	#feature-wrapper h1 { margin-bottom: 0px; }
	#feature-area.alt h2.h1 { font-size: 40px;}
	.webp #feature-background{ background-image: url(/home/images/webp/feature_graphic_mobile.webp); height: 900px; }
	.no-webp #feature-background{ background-image: url(/home/images/feature_graphic_mobile.jpg); height: 900px; }
	#feature-area { left:0; top:0; bottom:0; margin-left:5%; }
	#feature-wrapper #feature-area .section .row { text-align:center; padding-top:30px; }
	#feature-wrapper .accent-before-thick:before { display:none; }
	.fh1 { align-items: initial; }
	
	/* Feature Graphic Laptop*/
	.img-laptop-position, .img-laptop-position.alt { margin:0 auto; width: 100%; max-width:900px; left: 0px; right:0px; }
	
	#leading-wip #circle-stats .column-content { margin-bottom: 24px; }
	
	/* Connect */
	#connect { text-align: center; }
	#connect .section { padding-top: 0px; }
	.webp #connect .img-connect{ background-image: url(/home/images/webp/connect_mobile.webp); }
	.no-webp #connect .img-connect{ background-image: url(/home/images/connect_mobile.jpg);}
	#connect .img-connect{ height: 465px; background-size: contain; background-repeat: no-repeat; background-position: 75% 100%; margin-bottom: 24px;	}
	
	#trusted-by-worlds-greatest .sh2 p { margin-bottom: 32px; }
}

@media only screen and (max-width: 950px) {
	#blog .d11.row-flex {	-webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-align-content: flex-start; -ms-flex-line-pack: start; align-content: flex-start; }
}
 
/* MEDIUM SCREENS (SPECIFIC) */
@media only screen and (min-width: 736px) and (max-width:1068px) {
 
}
 
/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
	/* Feature Graphic */
	#feature-wrapper { height: 800px; }
	#feature-area.alt h2.h1 { font-size: 32px;}
	.fh1 .green-text, .fh1 .green-text a {font-size: 32px; line-height: 36px; font-weight: 500; margin-top: 0px; margin-bottom: 0px;}
	/* G2 Crowd & Forrester */
	#g2-crowd-forrester .d2 .content-text { width: 70%; }
	.d2 .next-step .content-image .image.g2-crowd-logo { margin: 0 auto 30px; }
	.d2 .next-step .content-image .image.forrester-logo { width: 100%; background-size: contain; }
}

@media only screen and (max-width: 500px) {
	/* Feature Graphic */
	#feature-wrapper { height: 700px; }
	#feature-wrapper.alt { height: 688px; }
	
	/* Leading WIP Circle States */
	#leading-wip #circle-stats p:first-child { font-size: 28px; line-height: 32px; }
	#leading-wip #circle-stats .column-content { height: 150px;	width: 150px; }
	
	/* Connect */
	#connect .img-connect{ height: 350px; }
}

/* RETINA */
@media (-webkit-min-device-pixel-ratio: 2), not all, (min-resolution: 192dpi){
	.webp .d2 .next-step .content-image .image.g2-crowd-logo { background-image: url(/home/images/webp/g2_crowd_logo_red_2x.webp); }
	.webp .d2 .next-step .content-image .image.forrester-logo { background-image: url(/home/images/webp/forrester_logo_2x.webp); }
	.no-webp .d2 .next-step .content-image .image.g2-crowd-logo { background-image: url(/home/images/g2_crowd_logo_red_2x.png); }
	.no-webp .d2 .next-step .content-image .image.forrester-logo { background-image: url(/home/images/forrester_logo_2x.png); }
	
	.d8 .image.img-customer-story1 { background-image: url(/interactive/videos/q-foundation/claris_q-foundation_poster_2x.jpg);}
	
	/* Blog */
	.d11 .column.column-3 .img { background-image: url(/home/images/img_prlogo_2x.jpg); }
	.d11 .column.column-3 .img.img-blog1 { background-image: url(/blog/images/cms/1952-facebook.jpg);}
	.d11 .column.column-3 .img.img-blog2 { background-image: url(/blog/images/cms/1266.jpg);}
	.d11 .column.column-3 .img.img-blog3 { background-image: url(/blog/images/cms/1255.jpg);}
	
	.d11 .column.column-3 .img.img-prlogo { background-image: url(/home/images/img_prlogo_2x.jpg);}
}

/* SMALL SCREENS AND RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1069px)/*, not all, (min-resolution: 192dpi)*/{
	/* .webp #feature-background{ background-image: url(/home/images/webp/feature_graphic_mobile_2x.webp); } */
	.webp #connect .img-connect{ background-image: url(/home/images/webp/connect_mobile_2x.webp); }
	.no-webp #feature-background{ background-image: url(/home/images/feature_graphic_mobile_2x.jpg); }
	.no-webp #connect .img-connect{ background-image: url(/home/images/connect_mobile_2x.jpg); }
}

/* LARGE SCREENS AND RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1068px)/*, not all, (min-resolution: 192dpi)*/{
	.webp #feature-background{ background-image: url(/home/images/webp/feature_graphic_2x.webp); }
	.webp #connect { background-image: url(/home/images/webp/connect_2x.webp); }
	.no-webp #feature-background{ background-image: url(/home/images/feature_graphic_2x.jpg); }
	.no-webp #connect { background-image: url(/home/images/connect_2x.jpg); }
}